
[font]
family = Malgun Gothic
total = 85
cs = 2025905

[strings]
1 = 선택하세요
2 = 순환
3 = 속도
4 = 명도
5 = 방향
6 = 그리기 모드
7 = 효과 모드
8 = 사용자 정의 1
9 = 사용자 지정 2
10 = 사용자 정의 3
11 = 사용자 지정 4
12 = 사용자 지정 5
13 = 정적 상태
14 = 호흡
15 = 파
16 = 센서 빛 - 어둠
17 = 큰 천막
18 = 물 잔물결
19 = 센서 빛 - 빛
20 = 네온
21 = 움직이는 - 풀 컬러
22 = 빗방울
23 = 움직이는 - 서라운드
24 = 스포트라이트
25 = 회전 빛
26 = 테마
27 = 소리
28 = 애니메이션 설정
29 = 지역 언어
30 = 바탕 화면 배경
31 = 열린
32 = 가까운
33 = 글꼴 설정
34 = 크기
35 = 색
36 = 명도
37 = 보통
38 = 큰
39 = 스타일 1
40 = 스타일 2
41 = 스타일 3
42 = 스타일 4
43 = 스타일 5
44 = 매크로 파일
45 = 명령 세트
46 = 건반
47 = 마우스
48 = 멀티미디어 키
49 = 심지어 키 입력
50 = 매크로 키
51 = 좌회전
52 = 권리
53 = 단추
54 = B4 키
55 = B5 키
56 = 다음 노래
57 = A의
58 = 정지
59 = 재생 / 일시 정지
60 = 음소거
61 = 볼륨 증가
62 = 아래 볼륨
63 = 멀티미디어 플레이어
64 = E 메일
65 = 계산기
66 = 내 컴퓨터
67 = 웹 검색
68 = 웹 페이지
69 = 이전 웹
70 = 다음 웹
71 = 웹로드 중지
72 = 웹 새로 고침
73 = 웹 즐겨 찾기
74 = 키 정의
75 = 매크로 기록
76 = 라이트 / 색상
77 = 재설정
78 = 취소
79 = 게임 모드
80 = 삭제
81 = 절단
82 = 풀
83 = 복사
84 = 수입
85 = 수출